-- =============================================
-- Author:      Vitacore   Anatoliy
-- Create date: 2023-08-09
-- Description: Удаление данных Документ инвентаризации МДЛП
-- =============================================
CREATE or Replace Function sp_DeleteMdlpInventoryDocumentProcess("Id" uuid)
RETURNS void As 
$$
Begin
	delete from STOR.T_MDLP_INVENTORY_ELEMENTS where MdlpInventoryDocument = "Id"
	delete from STOR.T_MDLP_INVENTORY_DOCUMENT where MdlpInventoryDocumentID = "Id"
	return;
End;
$$ Language plpgsql;